Results: 1Comments by: BronxMp
File: Outfitter02-27-07
Posted By: BronxMp
When I installed last couple versions I receive a constant meesage in my chat box refering to- outfitter.Lua:4524 can't find table for "IsMounted" and it doesn't stop either. Makes it difficult to read any text without scrolling forever. :eek: I do enjoy your mod but the only version that doesn't give me that error is 1.4.6....